.js_tabs-target{ display: none;}
.js_tabs-target.active { display: block;}
.card-info__main-nopt { padding-top: 0;}
.card-info__main-nopb { padding-bottom: 0;}
.product .col-block .value {
    margin-left: 12px;
    font-size: 12px;
    line-height: 1;
    margin-bottom:10px;
    color: #000000; }
.tbl .btns--vertical .btns-line {
    width: 100%;
    margin-bottom: 10px;
}
.tbl-ct.tbl-ct40  {
    margin-top: 40px;
}
.text-through{
    text-decoration: line-through; 
    opacity: 0.7;
}
.wh .wh-search form label{
    opacity: 1;
    visibility: visible;
}
.wh .wh-search form .js_header-search-close{
    opacity: 0;
    visibility: hidden;
    display: none;
    margin-top: -1000px;
}
.text-align-left{
    text-align: left;
}
.p-menu ul.mob_profile_submenu_list{display:none}
.p-menu li .arrow-down, .p-menu li .arrow-up{
    display: none
}

@media screen and (max-width: 980px) {
    .p-menu li.active .mob_profile_submenu_list {
        display: -webkit-box;
        display:flex;
    }
    .p-menu ul.mob_profile_submenu_list {
        background-color: #262626;
    }
    .p-menu li:not(.active) .arrow-down{
        display: inline-block;
    }
    .p-menu li.active .arrow-up{
        display: inline-block;
    }
    .p-menu li ul.mob_profile_submenu_list li a .text {
        font-size: 12px;
    }
    .p-menu li ul.mob_profile_submenu_list li a .text:after {
        height: 0px;
    }
    .mob_profile_submenu_list li.active{
        background-color: #4b4b4b;
    }
}